Bug 148969 - math/plplot update to 5.9.6
Summary: math/plplot update to 5.9.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-26 19:00 UTC by Armin Pirkovitsch
Modified: 2010-08-05 00:50 UTC (History)
0 users

See Also:


Attachments
file.diff (3.13 KB, patch)
2010-07-26 19:00 UTC, Armin Pirkovitsch
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Armin Pirkovitsch 2010-07-26 19:00:13 UTC

Fix: Patch attached with submission follows:
Comment 1 Pav Lucistnik freebsd_committer 2010-08-05 00:48:51 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 2 dfilter service freebsd_committer 2010-08-05 00:49:22 UTC
pav         2010-08-04 23:49:13 UTC

  FreeBSD ports repository

  Modified files:
    math/plplot          Makefile distinfo pkg-plist 
  Removed files:
    math/plplot/files    patch-cmake_modules_FindTCL.cmake 
  Log:
  - Update to 5.9.6
  
  PR:             ports/148969
  Submitted by:   Armin Pirkovitsch <armin@frozen-zone.org>
  
  Revision  Changes    Path
  1.69      +1 -2      ports/math/plplot/Makefile
  1.15      +3 -3      ports/math/plplot/distinfo
  1.2       +0 -12     ports/math/plplot/files/patch-cmake_modules_FindTCL.cmake (dead)
  1.24      +6 -1      ports/math/plplot/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"